Subject: u2d and d2u : No such file or directory
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 27 Feb 2004 10:54:11 -0000

Odd, this?

I have never found (or can't remember ever finding) a Cygwin file-processing
executable that does not also work from a Windows cmd prompt (e.g. ls, cat,
fmt, rm, md5sum, sort, ... [many]).

But, using both 1.5.7 20040130 and 1.5.8s 20040225, and operating from a
Windows cmd prompt on a small 3-line ASCII file test.fil, I get the
following two failures:

    u2d test.fil
test.fil:
u2d processing test.fil: No such file or directory

    d2u test.fil
test.fil
d2u processing test.fil: No such file or directory

Both these commands DO work in a bash shell.

(By the way I just noticed that if test.fil is DOS-terminated, then fmt
returns just the last line of test.fil. This may actually be a correct
behaviour, but it seemed weird to me.)

Fergus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/